Loading...
Searching...
No Matches
etl::private_variance::variance_traits< double, TCalc > Struct Template Reference

Types for double variance. More...

`#include <variance.h>`

## Public Types

typedef double | calc_t

## Detailed Description

template<typename TCalc>
struct etl::private_variance::variance_traits< double, TCalc >

Types for double variance.

The documentation for this struct was generated from the following file:

- include/etl/variance.h